/***	Gueridon LLC MichelBuffetUSA.com Style Sheet
		Created by EJFIIIWebDesign.com							 ***/


/***	*******************************************************
		                     STYLE RESET
		*******************************************************   ***/

		@import url("styleReset.css");		  /* Eric Meyer v2.0 */

		.clearfix:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

		img 			{ max-width: 100%; }


/***	*******************************************************
		            UNIVERSAL GUERIDON GROUP COLORS
		*******************************************************   ***/

		.menu ul.gueridonItems li.head 		{ background-color: #a7bb55; }
		.menu ul.gueridonItems li.head a 	{ color: #000000; }
		.menu ul.buffetItems li.head 		{ background-color: #e2a954; }
		.menu ul.buffetItems li.head a 		{ color: #000000; }
		.menu ul.mouilleItems li.head 		{ background-color: #a3afa8; }
		.menu ul.mouilleItems li.head a 	{ color: #000000; }


/***	*******************************************************
		                  SITE SHELL STYLES
		*******************************************************   ***/

		body			{ font: 65.62%/1.5 Corbel, Arial, Helvetica, sans-serif; }
		a				{ width: 100%; display: block; text-decoration: none; outline: none; }


		#wrapper		{ width: 986px; margin: 20px auto; }

		.homePage 		{ margin-left: 208px; width: 738px; margin-right: 10px; padding: 10px; border-radius: 3px; }		
						
		.heading			{ width: 966px; height: 80px; display: block; padding: 10px 0 0 20px; border-radius: 3px 3px 0 0; position: relative; }
		h1					{ font-size: 3.0em; text-transform: uppercase; letter-spacing: 0.25em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
		i					{ font-weight: normal; font-size: 0.57em; font-style: italic; display: block; }
		h2					{ color: #965A2E; padding: 0 10px; font-size: 1.5em; font-weight: bold; margin: 13px 0; }
		h3					{ padding: 30px 0px 0px 175px; }
		.division 			{ font-size: 1.1em; position: absolute; right: 30px; top: 68px; }

		.Web2Icons 			{ position: absolute; right: 27px; top: 15px; }
		.Web2Icons li 		{ float: left; padding-left: 10px; }

		.content				{ padding: 10px; }
		.home .content h1		{ font-size: 4.1em; color: #c14f22; padding: 0 10px; text-shadow: #666666 0.05em 0.05em 0.1em; text-transform: uppercase; }
		.home .content img		{ border-radius: 3px; 
									box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.5);
							   		-moz-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.5);
							   		-webkit-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.5);
							   		-o-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.5);}
		.content p				{ font-size: 1.3em; margin-top: 10px; padding: 0 10px; }



/***	*******************************************************
		                  THE GRID STYLES
		*******************************************************   ***/

		.umbrella 				{ margin-left: 42px; color: #6e7376; font-size: 1.1em; font-weight: bold; width: 177px; text-indent: -9999px; background: url(images/GueridonGroup.png) no-repeat; }

		.menu 						{ float: left; width: 185px; padding: 6px; min-height: 524px; font-size: 1.15em; }
		.menu ul 					{ margin-bottom: 10px; border-radius: 5px 5px 0 0; }
		.menu ul li	 				{ padding-left: 12px; line-height: 18px; }
		.menu ul li.head 			{ font-size: 1.20em; font-weight: normal; border-radius: 5px 5px 0 0; line-height: 25px;  padding-bottom: 0; padding-left: 5px; margin-bottom: 5px; }

		.menu li:last-child			{ padding-bottom: 10px; } 
		.menu ul ul li:last-child 	{ margin-bottom: -17px; }	

		.menu li:not(.head) a:hover:after 			{ content: " ►"; }

		.thumbGrid-stacked						{ margin-left: 208px; width: 532px; min-height: 530px; padding: 6px 6px 0 6px; margin-right: 10px; }
		.thumbGrid-stacked img 					{ margin: 0 6px 2px 0; padding: 0; border: 0;}
		.thumbGrid-stacked li:last-child img	{ margin-bottom: -2px;}
		.thumbGrid-abreast						{ margin-left: 208px; width: 538px; min-height: 524px; padding: 6px 0 6px 6px; text-align: center; }
		.thumbGrid-abreast img 					{ margin: 0 6px 2px 0; padding: 0; border: 0;}
		.thumbGrid-abreast li:last-child img	{ margin-right: 0;}

		.thumbs,
		.thumbs li	 							{ float: left; }
		.thumbGrid-stacked .thumbs 				{ width: 119px; height: 524px; margin-right: 11px; overflow: auto; }
		.thumbGrid-abreast .thumbs 				{ width: 524px; height: 119px; margin-top: 20px; overflow: auto; }
		#keyImage 								{ margin: 0; }

		.itemDetails 			{ float: right; margin-top: -536px; width: 184px; min-height: 516px; padding: 10px; display: block; font-size: 1.18em; position: relative; }
		.itemDetails h4 		{ font-weight: bold; font-size: 1.1em; }
		.itemDetails p, 		
		.itemDetails table 		{ font-size: 1.2em; margin-top: 10px; padding: 0 0 0 4px; }
		.itemDetails th 		{ text-align: right; padding: 0 6px 0 4px; }


		.content				{ border-radius: 0 0 3px 3px; }
		.menu,
		.thumbGrid-stacked,
		.thumbGrid-abreast,
		.itemDetails 			{ border-radius: 3px; }

		ul.ActionButtons 		{ position: absolute; bottom: 5px; }
		.chat					{ display: none; }
		ul.ActionButtons li 	{ float: left; margin-left: 18px; }
		ul.ActionButtons img 	{ transition: all 0.2s ease-in-out;
						   			-webkit-transition: all 0.2s ease-in-out;
			 			   			-moz-transition: all 0.2s ease-in-out;
						   			-o-transition: all 0.2s ease-in-out; }
		.ActionButtons img:hover{ transform: scale(1.16); 
						   			-webkit-transform: scale(1.16); 
						   			-moz-transform: scale(1.16);
						   			-o-transition: scale(1.16); }

		.PayPal					{ margin-left: 456px; margin-top: 0px; position: relative; }
		.PayPal 	option,
		.PayPal 	select,
		.PayPal 	form,
		.PayPal 	input,
		.PayPal 	select 		{font-family: Arial, sans-serif; color: #626161; font-size: 11px; vertical-align: top;}	
		.PayPal	   .button		{display: inline; vertical-align: top;margin-top: 7px;}	

		.PayPal table			{float: left;}
		.PayPal a 				{display: inline;}
		.PayPal select 			{width: 140px; margin-top: 7px;}
		#cart					{}

		.socialMedia 		{ margin-left: 225px; margin-top: -24px; position: relative; }
		.socialMedia a		{ width: auto; }
		.shareButtons 		{ width: 204px; position: absolute; right: -28px; top: 0; text-align: center; display: block; }

		.footer				{ text-align: right; float: right; margin: 30px 10px 0 0; }
		.vcard				{ vertical-align: top; }
		.vcard .fn			{ font-size: 1.5em; font-weight: bold; }
		.vcard .org 		{ font-size: 1.2em; font-weight: bold; }
		.adr,
		.vcard .email,
		.vcard .url			{ display: inline-block; }

		.author 			{ float: right; margin-right: 20px; color: #a1a1a1; }
		.author a 			{ width: auto; display: inline; color: #a1a1a1; }

/***	*******************************************************
		                  MOBILE PHONE STYLES
		*******************************************************   ***/

		.menuBars 				{ display: none; }

		@media only screen and (max-width : 640px) { 

			#wrapper			{ width: 95%; margin: 1.5%; }

			img 				{ margin: 0; padding: 0; } 
			.homePage	 		{ margin-left: 0; width: 94%; }		

			.heading			{ width: 100%; margin: 20px 0; text-align: center; background-color: #ffffff; height: auto; display: block; padding: 0; border-radius: 0; color: #000000; }
			.heading a, 
			.heading a:hover 	{ color: #000000; }
			h1 					{ font-size: 2.5em; }
			h3					{ padding-top: 20px; }
			i 					{ display: block; font-size: 0.75em; color: #DCE2E3; letter-spacing: 0.05em; }
			.division 			{ margin: 8px 0 0 0; text-align: center; position: relative; right: auto; top: auto; color: #000000; }

			.Web2Icons 			{ right: 7px; top: -46px; }

			.umbrella 			{ height: 32px; width: 100%; display: block; margin-left: 0px; margin-bottom: 4px; margin-top: -6px; background: url(images/GueridonGroup_Mobile-open.png) no-repeat;}
			.umbrella a:hover 	{ height: 32px; width: 100%; display: block; }
			.menu 				{ height: 20px; min-height: 20px; 
							 		 transition: height 1s;
									-moz-transition: height 1s; /* Firefox 4 */
									-webkit-transition: height 1s; /* Safari and Chrome */
									-o-transition: height 1s; /* Opera */  }
			.menuBars 			{ display: inline-block; float: right; margin: -29px 5px 0 5px; }
			.menuBars:hover 	{ cursor: pointer; }

			.menu				{ float: none; width: 96%; margin-bottom: 10px; height: 20px; overflow: hidden;}
			.thumbGrid-stacked,
			.thumbGrid-abreast,
			.itemDetails		{ float: none; width: 100%; padding: 0px; margin-bottom: 10px; min-height: inherit; }

			.thumbGrid-stacked .thumbs,
			.thumbGrid-abreast .thumbs		{ width: 100%; height: auto; overflow: visible; margin-left: 0.5em; }
			.thumbs, .thumbs li				{ float: none; }
			.thumbs ul li a img				{ float: left; width: 18%; margin: 1.0em; }
			.thumbGrid-stacked,
			.thumbGrid-abreast				{ margin-left: 0; width: 100%; height: auto; margin-right: 0px; }
			.thumbGrid-stacked img,
			.thumbGrid-abreast img 			{ margin: 0 auto; }
			.thumbGrid-stacked #keyImage 	{ border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; margin-bottom: -5px; }
			.thumbGrid-abreast #keyImage 	{ border-top-left-radius: 3px; border-top-right-radius: 3px; }
			.itemDetails 					{ float: none; margin-top: 10px; width: 95%; height: auto; padding: 2.5%; padding-bottom: 60px; }

			.socialMedia 		{ margin: 0 auto; }
			.shareButtons 		{ position: relative; margin: 10px auto; }

			ul.ActionButtons 	{ right: 10px; }
			ul.ActionButtons li { float: right; margin-right: 18px; }
			.copyright 			{ float: none; margin-left: 0; text-align: center; display: block; }
			.author 			{ float: none; margin-right: 0; text-align: center; display: block; }
		}


		@media only screen and (max-width : 770px) and (min-width: 640px) and (orientation : portrait) { 

			#wrapper,
			.heading,
			.content			{ width: 100%; }
			.homePage 			{ width: auto; }
			.itemDetails 		{ margin: 10px 22px 0 0; min-height: inherit; width: 524px; }
			ul.ActionButtons 	{ position: relative; }
			ul.ActionButtons li { float: right; }
		}


			

/***	*******************************************************
		                  PRINT STYLES
		*******************************************************   ***/

		@media print {

				body		{ font: 62.5%/1.5 Corbel, Arial, Helvetica, sans-serif; }
				#wrapper	{ width: 505pt; margin: 0 auto; padding: 0; }

				.content		{ padding: 0; margin: 0; }
				.homePage	 	{ margin-left: 0; width: 94%; }

				.heading		{ width: 505pt; height: auto; font-size: 9pt;  margin: 0; position: static; }
				h1				{ font-size: 2.0em; margin: 0; }
				.division 		{ margin-top: -15px; color: #000000; position: relative; right: 5px; top: -10px; text-align: right; }

  				#ascrail2000,
  				#ascrail2000-hr,
  				.nicescroll-rails 	{ display: none; opacity: 0; }

				.menu,
				.thumbs,
				.author,
				.addthis_toolbox,
				.ActionButtons,
				.socialMedia		{ display: none; float: none; min-height: inherit; padding: 0; width: 0; margin: 0; }

				#keyImage 			{ display: block; margin: 0 auto; }
				.thumbGrid-stacked,
				.thumbGrid-abreast	{ margin-left: 0; width: 100%; height: auto; min-height: inherit; }
				.itemDetails 		{ float: none; margin-top: 0px; width: 100%; height: auto; min-height: inherit; }

				.copyright 			{ font-size: 8pt; text-align: center; float: none; margin: 10px auto; width: 100%; display: block; }
				.copyright:after 	{ content: ", 109 South 5th Street Unit 503, Brooklyn, New York 11249   Tel 718.384.2499"; }
		}